/* Estilos Impronta.css */

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/* reset.css */

html{
	height: 100%;
	width:100%;
	
}
body{
	margin: 0;
	font-family:'Roboto', sans serif;
	background-color: #efefef;
	/* overflow: auto; */
	/* -webkit-box.overflow: auto; */
}
h1, h2,h3,h4{
font-family: 'Roboto';

}
h1{
	display:block;
	margin-top: 2%;
	width:20%;
	font-size:1.4em;
}
h2{
	text-transform: uppercase;
	text-decoration: underline;
	font-weight: bold;
	color: #505050;
	font-size: 1.1em;
	margin: 20px 0 5px 0px;
}
h3{
	text-transform: uppercase;
	color: #0C1021;
	font-size:1em;
	letter-spacing: 3px;
	padding-top:2%;
	padding-bottom:3%;
	}
h4{
	text-transform: uppercase;
	color: #0C1021;
	font-size:1.5em;
	font-weight:lighter;
	letter-spacing: 4px;
	padding-top:5%;
	padding-bottom:3%;
	}
.slogan{
	font-family:'open-sans', sans-serif;
	font-size:0.72em;
}
#contenedor{
	max-width: 1200px;
	min-width: 320px;
	width:100%;
	margin: auto;
	/* padding-left: auto; */
	/* padding-right: auto; */
	
}
header{
	max-width:1200px;
	width: 100%;
	padding-left: 10px;
	height: 80px;
	position: fixed;
	z-index: 100;
	background-color: #efefef;
	top:0;
}
/* Menú de Navegación */
 
.botonera ul{
	float: right;
	list-style-type: none;
	max-width: 650px;
	margin-top: 2%;

}
.botonera ul li{
	display: block;
	padding: 0;
	width: 150px;
	float: left;
	text-align:right;
	margin-top:2%;

}
	
.botonera  ul a{
	text-decoration: none;
	font-family: 'Roboto', sans-serif;
	font-size: 0.9em;
	color: #6c6f70;
	text-transform: uppercase;	
}
.botonera ul a:hover{
		color: #000;	
}
.sub-menu{
	display: none;
	list-style-type: none;
	line-height: 26px;
	background-color:#efefef;
	padding-bottom: 10px;
}
.botonera .sub-menu a{
	text-transform: capitalize;	
	float: left;
	margin-left: 10px;
}
.botonera .desplegar:hover .sub-menu{
	display: block;
}
	ul#menu li a{
        position: relative;
		margin-right: 19%;
}
	ul#menu li a:after{
        position: absolute;
        bottom: 12px;
        left: 0px;
        width: 100%;
        height: 4px;
        background-color: #c3cf21;
        content: "";
        opacity: 0;
        transition: opacity 0.3s ease 0s, 
					transform 0.3s ease 0s;
        transform: translateY(20px);        
    }
	ul#menu li a:hover:after{
        opacity:1;
        transform: translateY(15px)
    }
	/*******navegacion volver******/
	hr {
		width: 50%;
		float: right;
		}
	nav.next-prev {
	padding-top: 1650px;
	}
	a.prev,
	a.next {
		display: block;
		width: 15px;
		height: 11px;
		text-indent: -9999px;
		float: right;
		}
	a.prev {
		margin: 0 auto 5px auto;
		padding-right: 40px;
		background: transparent url('../img/scroll-arrow-up.png') 0 0 no-repeat;
		}
		a.prev:hover {
			background: transparent url('../img/scroll-arrow-up.png') 0 -11px no-repeat;
			}
	a.next {
		margin: 5px auto 0 auto;
		background: transparent url('../img/scroll-arrow-down.png') -1px 0 no-repeat;
		}
		a.next:hover {
			background: transparent url('../img/scroll-arrow-down.png') -1px -11px no-repeat;
			}
/* Contenido Central */	

main{
	max-width:1200px;
	height: 90vh;
	margin: auto;	
}
main span{
	font-size: 0.9em; 
	margin-left: 30px;
}

/* Footer */

footer{
	width: 100%;
	margin:auto;
	height: 100%;
	position: fixed;
	z-index: 99;
	background-color: #333;
}

/* Redes Sociales */

	#m-soc{
	width:190px;
	padding-top:15px;
	margin: auto;


	}
	
	#m-soc li{
	list-style:none;
	float:left;
	border:none;
	margin:7px;
	padding:0;
	}

	#m-soc li a{
	background:url("../img/sprite_ico.png") no-repeat 0 0;
	display:block;
	position:relative;
	width:33px;
	height:33px;
	overflow:visible;
	}
	
	#m-soc li a.twitter{
		background-position:0 0;
	}
	#m-soc li a.facebook{
		background-position:-33px 0;
	}
	#m-soc li a.google{
		background-position:-66px 0;
	}
	#m-soc li a.rss{
		background-position:-99px 0;
	}
	#m-soc li a.twitter:hover{
		background-position:0 -33px;
	}
	#m-soc li a.facebook:hover{
		background-position:-33px -33px;
	}
	#m-soc li a.google:hover{
		background-position:-66px -33px;
	}
	#m-soc li a.rss:hover{
		background-position:-99px -33px;
	}
	#m-soc li a span{
		position:absolute;
		top:-10px;
		left:-10px;
		width:auto;
		height:auto;
		opacity:0;
		text-align:left;
		color:#555;
		/* filter:alpha(opacity=0); */
		white-space:nowrap;
		font-size:12px;
		-webkit-transition:all .25s ease-in-out;
		-moz-transition:all .25s ease-in-out;
		-o-transition:all .25s ease-in-out;
		transition:all .25s ease-in-out;
		padding:3px;
		}
	#m-soc li a:hover{
		text-decoration:none;}

	#m-soc li a:hover span{
		opacity:.7;
		/* filter:alpha(opacity=70); */
		top:-23px;
		}
/* Slider */



/* Seccion Servicios */
.grid {
  display: grid;
  /*height: 100vh; /*ocupa el alto de la pantalla*/

  /*grid-template-columns: repeat(auto-fill, minmax(250px,2fr));*/
  grid-template-columns: repeat(4, 1fr); /*los elementos ocuparan 4 columnas*/
  grid-template-rows: repeat(4, 1fr);
  grid-gap: 1rem;
   margin-top:15%;

}
.grid > div {
  background: #fff;
  padding: 1.5rem;
  border-radius: 1rem;
}

	
/* Sección Proyectos*/
.wrapper1{
	background-image: url(../img/works/ba1.jpg), url(../img/works/ba_tira1.jpg);
	background-repeat: no-repeat, no-repeat;
	background-position: top center, center right;
	max-width: 100%;
	margin: auto;
	height: 298vh;
	position: relative;
	padding: 0px 5px;
	}
.wrapper2{
	background-image: url(../img/works/androfarm.jpg), url(../img/works/androfarm_tira.jpg);
	background-repeat: no-repeat;
	background-position: top center, center right;
	max-width: 100%;
	margin: auto;
	height: 300vh;
	position: relative;
	padding: 5px 5px;
	}
.wrapper3{
	background-image: url(../img/works/narvaez.jpg), url(../img/works/narvaez_tira.png);
	background-repeat: no-repeat;
	background-position: top center, center right;
	max-width: 100%;
	margin: auto;
	height: 280vh;
	position: relative;
	padding: 5px 5px;
	}
.wrapper4{
	background-image: url(../img/works/planeta.png), url(../img/works/planeta_tira.png);
	background-repeat: no-repeat;
	background-position: top center, center right;
	max-width: 100%;
	margin: auto;
	height: 300vh;
	position: relative;
	padding: 5px 5px;
}
.wrapper5{
	background-image: url(../img/works/mancini.png), url(../img/works/mancini_tira.png);
	background-repeat: no-repeat;
	background-position: top center, center right;
	max-width: 100%;
	margin: auto;
	height: 280vh;
	position: relative;
	padding: 0px 5px;
	}

.desc{	
	font-family:'arial';
	font-size: 0.95em;
	color: #666666;
	padding: 60px 20px 20px 50px;
	width: 40%;
	height: 500px;
	position:fixed; 
	top:100px;
	background-color: white;
	opacity: 0;
	transition: all 1s ease-in-out;
}
.fade{
	opacity:1
}
.desc p{
		padding-top: 10px;
}
.arrows{
	float: right;
	margin-right:20px;
	padding: 5px;
	position:relative;
	top:100px;
}	
.arrows a{
	padding-right: 30px;	
}	

/* Sección Presupuesto */
.presupuesto{

}
.col_izq_p{
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	line-height:2em;
	width:40%;
	float:left;
	margin:2% 0 0 4%;
	height:750px;
}

.col_der_p{
	font-family:"Courier New", Courier, monospace;
	font-size: 0.8em;
	line-height:2em;
	width:40%;
	float:left;
	display:block;
	margin:3% 0 0 2%;
	}

legend {
  color: grey;
  font-size:1.2em;
}

fieldset{
	border:0;
}
/* Sobre Mi */
.central{ 
	padding-top:50px;
	 height:500px; 
	 background-image: url("../img/me.jpg"); 
	 background-size: 1200px 700px, 
                     auto auto; 
	 background-repeat: no-repeat; 
	 width:1200px; 
     height:700px; 
	 color: black;
	
	 } 
.about{
	width: 50%;
	height: 55%;
	padding:50px 70px;
	float:left;
	display:block;
	color: black;
	background: rgba(255, 255, 255, 0.7);
	margin: auto;
	margin-left:60px;
	margin-top:60px;
	border-radius:20px;
	font-family: "roboto";
	font-size: 0.92em;
	line-height: 1.5em;
	box-shadow: 5px 5px 5px #333;
	}
	
/* Estilos Contacto */

.imgtop{ 
	background-image: url("../img/img_contacto.jpg");
	background-size: 1200px 250px,
                     auto auto;
	background-repeat: no-repeat;
    width:1200px;
    height:250px;
}
.info{
	width: 100%;
	min-width:320px;
	margin-bottom: 25px;
	margin-top: 0px;
	padding: 40px;
	font-size: 1em;
	color:grey;
	line-height:1.5em;
	/*background-color: #FFF;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;*/
}
/*.contact_form*/

.col_izq{
	width:60%;
	min-width:320px;
	float:left;
	padding: 2% 10%;
	margin-left:0px;
	/* height:620px; */
	display: block;
	
}
.col_der{
	width:40%;
	min-width:330px;
	float:left;
	display: block;
	padding:25px;
   /* height:520px;*/
	margin-left:0px;

}

fieldset{
		
	}
.contact_ form{
	margin:0;
	padding:0;
}
.inputText {
	width:48%;
	margin:2% 2% 0 0;
	padding:2%; 
	float: left;
	display: block;
    display: inline-block;

}
.inputTextarea {
	width:98%;
	height:200px;
	float: left;
	margin: 10px 0;
	padding:2%; 
}
.clear {
	content:',';
	display:block;
	clear:both;
	height:10px;
	visibility:hidden;
}
.ok{
	width: 50%;
	margin: 40px auto;
	padding:40px;
	color:#fff;
	background-color: rgba(0, 0, 0, 0.4);
	border-radius: 8px;
	}
.botones {
	width: 90px;
	height: 30px;
	display: block;
	float: left;
	margin-right: 10px;
	background-color: #FFF;
	color: #333;
	font-weight: bold;
	border: 1px solid #333;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	box-sizing: border-box;
	transition: all 500ms ease;
}
.botones:hover{
	width: 90px;
	height: 30px;
	background-color: #000;
	color: #fff;
	cursor: pointer;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
     border-radius: 6px;
}
ul.contact_data{
	list-style-type: none;
	width: 100%;
	
}
ul.contact_data li.cel:before {
 content: url("../img/cell-phone.png");
 padding: 2px 0px 5px 0px;
 display:block;
 float:left;
 width: 20px;
}
ul.contact_data li.n:before {
 content: '110303456';
 padding: 2px 0px 5px 5px;
 display:block;
 float:left;
 width: 20px;
}
ul.contact_data li.email:before {
 content: url("../img/close.png");
 padding: 2px 5px 0px 0px;
 margin-left:80px;
 display:block;
 float:left;
}
/* mobile*/
.hamburger{
  background:none;
  position:absolute;
  top:0;
  right:0;
  line-height:45px;
  padding:5px 15px 0px 15px;
  color:#000;
  border:0;
  font-size:1.5em;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.toggle, .mob {
    display: none;
}

.toggle{
	float: right;
	background:none;
	outline:none;
	cursor:pointer;
	border:0;
	font-size:1.4em;
	font-weight:bold;
	color:#000;
	line-height:45px;
	padding:5px 15px 0px 15px;
}
/* lo oculto hasta 768 */
.mob {
    display: none;
    position: absolute;
    top: 60px;
    left: 0%;
    width: 100%;
    background-color: #efefef;
    list-style-type: none;
}
.mob a {
    display: block;
    font-family: roboto;
    color: rgb(0, 0, 0);
    text-align: center;
    text-decoration: none;
    padding: 5px 0px;
    border-bottom: 1px dashed rgb(153, 153, 153);
}
.mob a:hover, .mob a:active{
	background-color: #ccc;
}

@media(max-width: 900px){
	/* .botonera { */
		/* width: 610px; */
	/* } */
	.botonera ul li{
	width: 110px;
	
}
/* Muestro y oculto el botón, el menú no se ve nunca */
@media (min-width: 769px){
	.toggle{
		display: none;
	}

	
}
/* En mobile intercambio el menú */
@media (max-width: 768px){
header{
	max-width:768px;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	position: fixed;
	background-color: #efefef;
	top:0;
}
/* Servicios */

.grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr); 
  grid-template-rows: repeat(2,1fr);
  grid-gap: 1rem;
  margin-top:;

}
.grid > div {
  background: #fff;
  padding: 1rem 3.5rem;
  border-radius: 1rem;
}

footer{
	max-width: 800px;
	height:100%;
	}
	.botonera{
		display: none;
	}
	.toggle{
		display: block;
	}
	.botones {
	display: block;
	float: left;
	}

}
/* Smartphones (portrait and landscape)*/
@media only screen and (min-device-width: 320px) and (max-device-width: 480px){
	
	header{
	max-width:480px;
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	position: fixed;
	background-color: #efefef;
	top:0;
}
/* Servicios */

.grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr); 
  grid-template-rows: repeat(4, 1fr);
  grid-gap: 1rem;
  margin-top:;

}
.grid > div {
	  max-width:480px;
  background: #fff;
  padding: 2rem 3.5rem;
  border-radius: 1rem;
}

/* Contacto*/

.info{
	width: 100%;
	min-width:320px;
	margin-bottom: 25px;
	margin-top: 0px;
	padding: 40px;
	font-size: 1em;
	color:grey;
	line-height:1.5em;
}

.imgtop{ 
	display: none;
  
}
.inputText {
	width:50%;
	min-width:300px;
	margin:10px 10px 0 0;
	padding:5px;
	float: left;
	display: block;
    display: inline-block;

}
.inputTextarea {
	width:50%;
	min-width:300px;
	height:180px;
	margin: 10px 0;
	}
	
	.botonera{
		display: none;
	}
	.toggle{
		display: block;
	}

	.col_izq{
		max-width:480px;
		width: 100%;
		margin-left: 0px;
	}
	.col_der{
		min-width:330px;
		max-width:480px;
		padding:0px;
		
	}
.botones {
	display: block;
	float: left;
	}
	
	
}

	
